The problem with UFRaw was caused by the deinstallation of 2.6 version 
made by 2.7.1. After renaming some libraries (libintl-8 to intl, 
libpng14-14 to libpng12-0) everything went Ok except bzip2 library - 
UFRawonly wants the old one.


With respect,
Alexander Rabtchevich
_______________________________________________
Gimp-developer mailing list
Gimp-developer@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-developer

Reply via email to